/* celestra font */
@import url('https://fonts.googleapis.com/css?family=Inter:300,400,500,600,700,800&amp;subset=cyrillic&amp;display=swap');
html, body {font-family: 'Inter', sans-serif; font-size: 20px;}

@media screen and (max-width: 480px) {html, body {font-size:16px;}}
/*
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 700;
  letter-spacing: -.05em;
}
*/

h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6,.digit {font-weight:700;}
body, .btn {font-weight: 400;}

.fw-bold {font-weight:700 !important;}

.navbar-nav {font-weight: 500;}
.navbar .btn {font-weight: 500;}


/* from.biz color scheme */
:root {
--body-color: #000000;
--link: #383ad1;
--link-init: #383ad1;
--primary: #383ad1;
--primary-active: #3234bc;
--primary-rgb: 56, 58, 209;
--secondary: #06277B;
--secondary-active: #05236f;
--secondary-rgb: 6, 39, 123;
--warning: #F59E0B;
--warning-active: #dd8e0a;
--warning-rgb: 245, 158, 11;
--info: #E6EEFF;
--info-active: #cfd6e6;
--info-rgb: 230, 238, 255;
--success: #059669;
--success-active: #05875f;
--success-rgb: 5, 150, 105;
--light: #F4F7FF;
--light-active: #e8ebf2;
--light-rgb: 244, 247, 255;
--dark: #000000;
--dark-active: #000000;
--dark-rgb: 0, 0, 0;
--danger: #E11D48;
--danger-active: #cb1a41;
--danger-rgb: 225, 29, 72;
--mobile-bg: var(--primary);
--header-height: 128px;
--navbar-font-size: 14px;
--fm-navbar-width: 1440px;
--fm-body-width: 1320px;
--navbar-hover-bg: var(--body-bg);
}
.btn-primary {border-color:#383ad1 !important; background-color:#383ad1 !important}
.btn-primary:hover {border-color:#3234bc !important; background-color:#3234bc !important}
.btn-primary.active {border-color:#3234bc !important; background-color:#3234bc !important}
.bg-primary .btn-primary {border-color:#3234bc !important; background-color:#3234bc !important}
.bg-primary .btn-primary:hover {border-color:#2d2fa9 !important; background-color:#2d2fa9 !important}
.btn-secondary {border-color:#06277B !important; background-color:#06277B !important}
.btn-secondary:hover {border-color:#05236f !important; background-color:#05236f !important}
.btn-secondary.active {border-color:#05236f !important; background-color:#05236f !important}
.btn-warning {border-color:#F59E0B !important; background-color:#F59E0B !important}
.btn-warning:hover {border-color:#dd8e0a !important; background-color:#dd8e0a !important}
.btn-warning.active {border-color:#dd8e0a !important; background-color:#dd8e0a !important}
.btn-info {border-color:#E6EEFF !important; background-color:#E6EEFF !important}
.btn-info:hover {border-color:#cfd6e6 !important; background-color:#cfd6e6 !important}
.btn-info.active {border-color:#cfd6e6 !important; background-color:#cfd6e6 !important}
.bg-info .btn-info {border-color:#cfd6e6 !important; background-color:#cfd6e6 !important}
.bg-info .btn-info:hover {border-color:#bac1cf !important; background-color:#bac1cf !important}
.btn-success {border-color:#059669 !important; background-color:#059669 !important}
.btn-success:hover {border-color:#05875f !important; background-color:#05875f !important}
.btn-success.active {border-color:#05875f !important; background-color:#05875f !important}
.btn-light {border-color:#F4F7FF !important; background-color:#F4F7FF !important}
.btn-light:hover {border-color:#dcdee6 !important; background-color:#dcdee6 !important}
.btn-light.active {border-color:#dcdee6 !important; background-color:#dcdee6 !important}
.bg-light .btn-light {border-color:#e8ebf2 !important; background-color:#e8ebf2 !important}
.bg-light .btn-light:hover {border-color:#d1d4da !important; background-color:#d1d4da !important}
.bg-light .btn-light.active {border-color:#d1d4da !important; background-color:#d1d4da !important}
.btn-dark {border-color:#000000 !important; background-color:#000000 !important}
.btn-dark:hover {border-color:#000000 !important; background-color:#000000 !important}
.btn-dark.active {border-color:#000000 !important; background-color:#000000 !important}
.btn-danger {border-color:#E11D48 !important; background-color:#E11D48 !important}
.btn-danger:hover {border-color:#cb1a41 !important; background-color:#cb1a41 !important}
.btn-danger.active {border-color:#cb1a41 !important; background-color:#cb1a41 !important}



/* Preloader */

/*  custom css */
.form-block-success {
    max-width: 540px;
    padding: 40px 20px;
    font-family: inherit;
}

.form-block-success__icon {
    margin-bottom: 28px;
}

.form-block-success__icon img {
    width: calc(var(--list-icon-size) * 2)
    height: auto;
    display: block;
}

.form-block-success__title {
    vertical-align: middle;
    color: #000000;
    font-size: 20px;
    font-family: 'Inter',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 500;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    padding-bottom: calc(var(--bs-gutter-x) * .5);
}

.form-block-success__text {
    vertical-align: middle;
    color: #000000;
    font-size: 14px;
    font-family: 'Inter',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}


.radius-lg {
    --fm-border-radius: .6rem !important;
    --fm-card-radius: .6rem !important;
    --fm-input-radius: .6rem !important;

}

.padding-xl .btn.btn-lg {
    --fm-btn-padding-lg: 0.831rem 1.975rem  !important;
    font-size: 16px !important;
    font-family: 'Inter', Arial, sans-serif !important;
    line-height: 1.55 !important;
    font-weight: 600 !important;
}

form a {font-size: 14px; color: var(--link) !important;}

.form-row {
    --fm-gutter-x: 2rem !important;
}


.form-check {
    display: flex !important;
    align-items: center !important;
    margin-bottom: 40px !important;
    min-height: 1rem !important;
    height: 20px !important; 
}

.form-control.form-control-default {
    color: rgb(63, 63, 63) !important;
    border: 0px solid rgb(0, 0, 0) !important; 
    background-color: rgb(245, 245, 245) !important;
    border-radius: 12px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    height: 56px !important;
}

.form-check-input[type="checkbox"] {
    margin-right: 8px;
}

html body #allrecords .uc-accordion .t396__artboard {
    height: 898px !important;
    min-height: 898px !important;
}

@media screen and (max-width: 639px) {
    .form-block-success__title, .form-block-success__text {color: #c3c3c3;}
    .form-control.form-control-default {
        color: rgb(255, 255, 255) !important;
        border: 0px solid rgb(0, 0, 0) !important;
        background-color: rgb(36, 36, 36) !important;
        border-radius: 12px !important;
        font-size: 23px !important;
        font-weight: 400 !important;
        height: 75px !important;
    }
    
    #rec1550977861 .tn-elem[data-elem-id="1754912899689"] {width:auto !important; top: 150px !important; }
    
    #rec1550977861 .tn-elem[data-elem-id="1754912899689"] .form-row {
        margin-left: calc(var(--bs-gutter-x) * -.3) !important;
        margin-right: calc(var(--bs-gutter-x) * -.1) !important;
        margin: unset;
    }
    
    #rec1550977861 .tn-elem[data-elem-id="1754912387771"], 
    #rec1550977861 .tn-elem[data-elem-id="1754912411033"] {
        width: auto !important;
        left:1rem !important;
        text-size-adjust: auto !important;
        transform-origin: center center !important;
        line-height: 22px !important;
        
    }
    
    #rec1550977861 .tn-elem[data-elem-id="1754912411033"] .tn-atom {font-size: 33px !important;}
    
    #rec1550977861 .t396__artboard{
        height: 792px !important;
        font-size: 28px !important;
    }
    #rec1550977861 .tn-elem[data-elem-id="1754912877052"] .tn-atom__img {
        display: none !important;
    }
    #rec1550977861 .tn-elem[data-elem-id="1754912387771"] .tn-atom {
        font-size:23px !important;
        line-height:34px !important;
    }
    
    #rec1550977861 .tn-elem[data-elem-id="1754912387771"] {top:50px !important;}
    
    form a {font-size: 18px !important; color: rgb(136, 176, 255) !important; font-weight: 400 !important;} 
    
    .padding-xl .btn.btn-lg {
        --fm-btn-padding-lg: 1.25rem 2.63rem !important;
        font-size: 24px !important;
        font-family: 'Inter', Arial, sans-serif !important;
        font-weight: 400 !important;
        background-color: #4d7fff !important;
    }

    .form-check-input[type="checkbox"] {
        padding-right: 26px !important;
    }
    .form-check .form-check-label {
        margin-left:0 !important;
        line-height:0.7 !important;
    }
    
    
}

@media screen and (max-width: 639px) {
    #rec1550977861 .t396__artboard{
        height: 820px !important;
    }
    #rec1550977861 .tn-elem[data-elem-id="1754912899689"]{top:180px !important;}
}